{
  "id": 5618593,
  "name": "Maria McGuire, appellee, v. James J. McGuire, defendant. The Retirement Board of the Policemen's Annuity and Benefit Fund of Chicago, appellant",
  "name_abbreviation": "McGuire v. McGuire",
  "decision_date": "1936-09-03",
  "docket_number": "Gen. No. 9,060",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 422,
    "ocr_confidence": 0.508,
    "sha256": "737fad3fe6df57c9188d7e36c7499530ce792510da3c0bd5bf341a6534f0c7d8",
    "simhash": "1:c30da5a6d827a8cd",
    "word_count": 61
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Maria McGuire, appellee, v. James J. McGuire, defendant. The Retirement Board of the Policemen\u2019s Annuity and Benefit Fund of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wolfe"
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, and George F. Mulligan, Assistant Corporation Counsel, for appellant; George F. Mulligan, of counsel. William Sherman Stahl, for appellee."
    ],
    "corrections": "",
    "head_matter": "Maria McGuire, appellee, v. James J. McGuire, defendant. The Retirement Board of the Policemen\u2019s Annuity and Benefit Fund of Chicago, appellant.\nGen. No. 9,060.\nOpinion filed September 3, 1936.\nBarnet Hodes, Corporation Counsel, and George F. Mulligan, Assistant Corporation Counsel, for appellant; George F. Mulligan, of counsel. William Sherman Stahl, for appellee."
  },
  "file_name": "0621-02",
  "first_page_order": 679,
  "last_page_order": 679
}
